[CentOS] Wrong samba version in C5.2 updates?

Bernd Bartmann bernd.bartmann at gmail.com
Wed Jun 25 19:25:35 UTC 2008


Hi,

the latest upstream version of samba rpms for 5.2 is
samba-3.0.28-1.el5_2.1. In the Centos 5.2 updates tree there is only
samba-3.0.28-0.el5.8 which also is already part of the 5.2 os tree.
Could it be that the updates tree just carries the wrong rpms?

Best regards,
Bernd



More information about the CentOS mailing list